﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;*/
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
   /* margin-bottom: 10px;
    line-height: 1.6em;*/
}


/* HEADINGS   
----------------------------------------------------------*/

/*h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}*/

h1
{
   /* font-size: 1.6em;
    padding-bottom: 0px;*/
    margin-bottom: 0px;
    FONT-SIZE: 30px;
    FONT-WEIGHT: bold;
    height:50px;
    color: #001A66;
    text-align:center;
}

h2
{
    /*font-size: 1.5em;
    font-weight: 600;*/
    COLOR: gray;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;    
    WIDTH: 100%
}

h3
{
	FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    font-style: italic;
    FONT-FAMILY: Arial;    
    WIDTH: 100%
}

h4
{
	FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;    
    WIDTH: 100%
}
/*h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}*/

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    /*background-color: #f2ffff;*/
    margin: 20px auto 0px auto;
    /*border: 1px solid #496077;*/
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    /*background: #4b6c9e;*/
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.clear
{
    clear: both;
    text-align:center;
    margin-top:0px;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: 	white;
    background-color: white;
    line-height: 2em;
    font-size: 2.5em;
    height: 120px;
}

.menu
{
    display: block;
    /*float:left;        
    text-align: center; */
    width: auto;
    background-color: #001A66;
}

.menu h1
{    
    COLOR: navy;
    FONT-FAMILY: Arial;
    FONT-SIZE: 26px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

.main
{
    padding: 0px 12px;
    margin: 12px 12px 12px 12px;
    min-height: 1px;
}

.form
{
    padding: 0px 12px;
    margin: 12px 12px 12px 12px;
    background-color:#EDF1FF;
    min-height: 1px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/


.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.bigword
{
    /*font-size: 1.5em;
    font-weight: 600;*/
    COLOR: gray;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial;    
    WIDTH: 100%
}
.message
{
    COLOR: green;
    FONT-SIZE: 18px;
    TEXT-DECORATION: none;
    text-align: center;
    background-color: yellow
}

.count {
    COLOR: green;
}
.error
{
    COLOR: red;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none
}
.answer
{
    COLOR:gray;    
}

/* whistleblower*/
.row
{
    BACKGROUND: #6C2DC7;
    BORDER-BOTTOM: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    COLOR: white;
    height:30px;
    text-align:center; 
    TEXT-DECORATION: none
}

.cellButton
{   
    background-color:White;
    border-bottom: 0px none white;
    border-right: 0px none white;
    border-top: 0px none white;
    border-left: 0px none white;
    CURSOR: pointer;
    color:Blue;
    width:100px;
    text-align:center; 
    TEXT-DECORATION: none
}

.cell
{
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #104a7b 1px solid;
    color:black;
    text-align:left; 
    text-indent:5px;
    TEXT-DECORATION: none
}

.cellcol
{
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #104a7b 1px solid;
    color:black;
    margin-left:5px;
    text-align:center; 
    TEXT-DECORATION: none
}

.cellfile
{    
    BACKGROUND: #ffffff;
    BORDER-BOTTOM: #104a7b 1px solid;
    color:black;
    text-align:left; 
    TEXT-DECORATION: none
}

.uploadButton
{
    BACKGROUND: #66CCFF;
    BORDER-BOTTOM: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    COLOR: #000066;
    CURSOR: pointer;
    width:100px;
    text-align:center; 
    TEXT-DECORATION: none
}

.submitButton
{
    BACKGROUND: green;
    BORDER-BOTTOM: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    COLOR: white;
    CURSOR: pointer;
    width:200px;
    height:30px;
    text-align:center; 
    TEXT-DECORATION: none
}

.label
{
    COLOR: blue;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    width:150px;
    height:30px;
}

.labelgray
{
    background-color:Gray;
    COLOR: white;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: center;
}

.labelbold
{
    COLOR: black;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.cellFileButton
{   
    background-color:White;
    border-bottom: 0px none white;
    border-right: 0px none white;
    border-top: 0px none white;
    border-left: 0px none white;
    CURSOR: pointer;
    color:Blue;
    text-align:left;
    TEXT-DECORATION: none
}

.removeButton
{
    BACKGROUND: #d6e7ef;
    BORDER-BOTTOM: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    COLOR: black;
    CURSOR: pointer;
    width:200px;
    text-align:center; 
    TEXT-DECORATION: none
}

.toperror
{
    background-color:yellow;
    COLOR: red;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: center;
    font-size:16px
}
.donemsg 
{
    background-color: yellow;
    /*COLOR: red;*/
    FONT-WEIGHT: bold;
    TEXT-DECORATION: center;
    font-size: 18px
}